## r-cran-pwt9 9.0

=== DESCRIPTION ===
Package: pwt9
Version: 9.0-0
Date: 2017-01-03
Title: Penn World Table (Version 9.x)
Authors@R: person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org")
Description: The Penn World Table 9.x provides information on relative levels of
	income, output, inputs, and productivity for 182 countries
	between 1950 and 2014.
LazyData: yes
LazyDataCompression: xz
Depends: R (>= 3.0.0)
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2017-01-03 15:53:33 UTC; zeileis
Author: Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2017-01-04 10:56:15

## r-cran-pwt9 9.0-0

=== debian/changelog ===
r-cran-pwt9 (9.0-0-2) unstable; urgency=medium

  * Rebuild for r-api-3.4 transition.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.0.
  * Add README.source documenting the *.rda files.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 21:12:39 +0200

r-cran-pwt9 (9.0-0-1) unstable; urgency=medium

  * Initial release. (Closes: #861162)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 26 Apr 2017 18:21:43 +0200

=== debian/control ===
Source: r-cran-pwt9
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-pwt9.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-pwt9.git
Homepage: https://cran.r-project.org/package=pwt9

Package: r-cran-pwt9
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Enhances: r-cran-pwt, r-cran-pwt8
Description: GNU R package for the Penn World Tables (version 9.x)
 This package contains the Penn World Tables (PWT) version 9.x, which provide
 purchasing power parity (PPP) and national income accounts converted to
 international prices for 182 countries between 1950 and 2014.
 .
 This version of the PWT is produced by the University of California, Davis and
 the University of Groningen. It is the continuation of the work by the
 University of Pennsylvania. Older versions of the PWT are available in the
 packages r-cran-pwt and r-cran-pwt8.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/pwt9_([-\d\.]*)\.tar.gz

## r-cran-pwt9 9.1

=== DESCRIPTION ===
Package: pwt9
Version: 9.1-0
Date: 2019-06-12
Title: Penn World Table (Version 9.x)
Authors@R: person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                  comment = c(ORCID = "0000-0003-0918-3766"))
Description: The Penn World Table 9.x (<http://www.ggdc.net/pwt/>) provides information
	on relative levels of income, output, inputs, and productivity
	for 182 countries between 1950 and 2017.
LazyData: yes
LazyDataCompression: xz
Depends: R (>= 3.0.0)
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2019-06-12 15:05:26 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>)
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2019-06-12 23:21:45 UTC

## r-cran-pwt9 9.1-0

=== debian/changelog ===
r-cran-pwt9 (9.1-0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:27:00 +0000

r-cran-pwt9 (9.1-0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 15:25:02 +0200

r-cran-pwt9 (9.1-0-1) unstable; urgency=medium

  * New upstream version 9.1-0
  * Update long package description
  * Bump to debhelper compat level 12
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Jul 2019 12:51:33 +0200

r-cran-pwt9 (9.0-0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:48:52 +0200

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pwt9_([-\d\.]*)\.tar.gz
